RubyGems Navigation menu

google-oauth2-installed 0.0.3

Extracted from applications that use the DFP and Analytics apis, google-oauth2-installed helps with configuration (from ENV). It also helps with setup by providing an easy command to generate your OAuth tokens.

Versions:

  1. 0.0.3 - April 15, 2014 (9 KB)
  2. 0.0.2 - March 19, 2014 (9 KB)
  3. 0.0.1 - March 18, 2014 (9 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Amiel Martin, Kristian Freeman

Owners:

717f2120e2cacda5fd3bf45232f04e28

Total downloads 1,182

For this version 530

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'google-oauth2-installed', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install google-oauth2-installed = Copy to clipboard Copied!

Links: